/* موبايل كبير */

@media (max-width: 768px) {
}

/* موبايل عادي */
@media (max-width: 576px) {
  p{
    font-size: 12px  !important;
  }
  .page-about-us .info .left .content h4{
    font-size: 14px !important;
    line-height: 35px;
  }
  .page-about-us .info .item h4{
    width: 40%;
    font-size: 22px;
    padding:  7px 0;
  }
  .page-about-us .info .left .content a{
    padding: 10px 6px;
  }
  #header{
        background-color: rgba(255, 255, 255, 0.9);
  }
  /* -------------------------------------------------- home -------------------------------------------------- */
 .herosection {
  height: 400px;
 }
  .herosection .text {
    width: 100%;
  }
  .herosection .text h4 {
    font-size: 1rem;
  }
  .herosection .bottom-curve {
    bottom: 0;
    display: none;
  }
  /* .counts */
  .counts-container {
    padding: 0;
    margin: 0;
  }
  .counts {
    flex-direction: column;
    gap: 50px;
    border-radius: 0;
    margin: 2rem 0;
  }
  .about-us {
    flex-direction: column-reverse;
    margin: 9rem 0 4rem 0;
  }
  .about-us .images {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    gap: 15px;
  }
  .about-us .images img {
    position: unset;
    width: 100% !important;
    height: 100% !important;
  }
  .about-us .content {
    width: 100%;
    margin: 30px 0;
  }
  .about-us .content .title {
    text-align: center;
    padding: 28px 0;
  }
  .about-us .how-to-serve .know-us-more {
    width: 50%;
    margin: 20px 0;
  }
  .advantage {
    margin-bottom: 10rem;
  }
  .advantage .top {
    flex-direction: column;
  }
  .advantage .top .image {
    width: 100%;
  }
  .advantage .top .text {
    width: 100%;
    padding: 0 10px;
  }
  .advantage .top .text p {
    font-weight: bold;
    width: 100%;
  }
  .advantage .container-flex-bottom {
    margin: 0;
    padding: 0;
  }
  .advantage .flex-bottom {
    flex-direction: column;
    gap: 0;
  }
  .advantage .bottom {
    position: unset;
  }
  .advantage .bottom .item h4 {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    gap: 26px;
    margin-bottom: 13px;
  }
  .advantage .bottom .item {
    width: 100%;
    border-radius: 0;
  }
  .top-footer {
    padding: 72px 0;
  }
  .top-footer img {
    display: none;
  }
  .top-footer h4 {
    width: 100%;
    font-size: 1rem;
    line-height: 2rem;
    text-align: center;
  }
  .top-footer .contact-us-top-footer {
    display: block;
    width: 50%;
    margin: auto;
    font-size: 16px;
    text-align: center;
  }
  .footer .app-footer {
    flex-direction: column;
    gap: 25px;
  }
  .footer .app-footer .item {
    width: 100%;
    text-align: center;
  }

  /* -------------------------------------------------- about us -------------------------------------------------- */

  .page-about-us .about-us .image,
  .page-about-us .about-us .content {
    width: 100%;
  }
  .page-about-us .about-us .content {
    margin: 0;
    padding: 40px 10px;
    font-size: 15px;
  }
  .page-about-us .info {
    flex-direction: column;
  }
  .page-about-us .info .right {
    gap: 0;
  }
  .page-about-us .info .left,
  .page-about-us .info .right {
    width: 100%;
  }
  .page-about-us .info .item {
    height: 100%;
    border-radius: 0;
  }
  .page-about-us .info .item p {
    font-size: 15px;
  }
  .page-about-us .info .left {
    border-radius: 0;
  }
  .page-about-us .info .left .content {
    justify-content: space-around;
  }
  .page-about-us .info .left .content h4 {
    font-size: 18px;
  }
  .page-about-us .info .left .content a {
    width: 50%;
  }
  .values {
    padding: 0;
  }
  .values .image {
    width: 100%;
    display: none;
  }
  .values .app-values {
    width: 100%;
    flex-direction: column;
  }
  .values .items {
    width: 100%;
            padding: 0 15px;
  }

  .achievements .items {
    flex-direction: column;
    gap: 16px;
  }
  .achievements .items .item {
    width: 100%;
    border-bottom: 1px solid #4b0915;
  }

  .contactus-page .wrapper {
    flex-direction: column;
    gap: 50px;
  }
  .contactus-page .wrapper .form {
    width: 100%;
  }
  .contactus-page .wrapper .form p {
    width: 100%;
  }
  .contactus-page .contact-form {
    width: 100%;
  }
  .contactus-page .wrapper .info {
    width: 100%;
  }
  .page-our-services .items {
    flex-direction: column;
    gap: 20px;
  }
  .page-our-services .items .item {
    width: 100%;
  }

  .supplies {
    flex-direction: column;
    padding-bottom: 50px;
  }
  .supplies .images {
    width: 100%;
  }

  .support-section .container {
    flex-direction: column-reverse;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .support-section .image-box {
    width: 100%;
  }
  .products-details .info-product{
    flex-direction: column;
    padding: 70px 0;
  }
  .products-details .info-product .image{
    width: 100%;
  }
  .products-details .info-product .image img {
    width: 350px;
  }
  .products-details .info-product .content{
    width: 100%;
  }
  .products-details .run-video {
    margin: 50px 0;
    border-radius: 0;
  }
  .products-details .run-video img{
    width: 220px;
  }
  .products-details .run-video .playvideo{
    padding: 0;
    width: 100px;
    height: 50px;
    right: 40%;
  }
  .products-details .container{
    padding: 5px;
  } 

  .products-page .app-products {
    grid-template-columns: 1fr;
  }

  svg{
    display: none;
  }

  .download-catalog{
    font-size: 12px;
  }
}

/* موبايل صغير جدًا */
@media (max-width: 360px) {
  /* Galaxy Fold – أجهزة صغيرة */
}
